<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="np-239">Np-239</h1>
<p>Element: Neptunium (Z = 93); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘b80’, ‘j22’, ‘j4t0’, ‘t21’, ‘j32’, ‘jnd40’, ‘j311’, ‘jnd50’, ‘j4t1’, ‘j33’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.12433e+01 +/- 0.1 %</p>
<p>b80 time: 9.1; Collisions: 1.12398e+01 +/- 0.1 %</p>
<p>j33 time: 9.8; Collisions: 1.12398e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.4; Collisions: 1.12460e+01 +/- 0.1 %</p>
<p>t21 time: 10.0; Collisions: 9.04001e+00 +/- 0.0 %</p>
<p>b71 time: 8.7; Collisions: 1.12444e+01 +/- 0.1 %</p>
<p>j32 time: 10.2; Collisions: 8.47280e+00 +/- 0.1 %</p>
<p>j311 time: 9.3; Collisions: 8.48165e+00 +/- 0.1 %</p>
<p>j22 time: 9.8; Collisions: 8.45221e+00 +/- 0.1 %</p>
<p>jnd40 time: 9.4; Collisions: 1.12540e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 34.4 % (refs), 34.9 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 171.8 % (refs), 138.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 824.5 %</p>
<p>jnd50: rms = 3.4 %</p>
<p>j33: rms = 3.4 %</p>
<p>b80: rms = 3.2 %</p>
<p>jnd40: rms = 3.0 %</p>
<p>j22: rms = 746.3 %</p>
<p>j311: rms = 495.3 %</p>
<p>j32: rms = 499.7 %</p>
<p>b71: rms = 1.7 %</p>
</body>
</html>
